import { twJoin } from '@/utils'

export const rootStyles = twJoin({
	display:
		'max-h-[calc(100vh-176px)] max-w-[calc(100vw-122px)] overflow-hidden',
	visual: 'bg-white rounded-md shadow-extra',
	//
	dark: {
		visual: 'dark:bg-dark-gray-900 dark:shadow-dark-table'
	}
})

// /////////////////////////

export const headerStyles = twJoin({
	display: 'flex p-6 gap-4'
})

// /////////////////////////

export const dialogStyles = twJoin({
	// display: 'max-w-210!'
})
